低危 bzip2 up to 1.0.3 bzip2 Archive Decompressor Infinite Loop 拒绝服务漏洞

CVE编号

CVE-2005-1260

利用情况

暂无

补丁情况

没有补丁

披露时间

2005-05-19 17:00:00
漏洞描述
bzip2允许远程攻击者通过精心制作的bzip2文件引起服务拒绝(硬盘消耗),该文件导致无限循环(也称为“解压缩炸弹”)。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 bzip bzip2 * Up to
(excluding)
1.0.3
运行在以下环境
系统 debian_3.0 bzip2 * Up to
(excluding)
1.0.2-1.woody5
阿里云评分
3.8
  • 攻击路径
    远程
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    N/A
  • 补丁情况
    没有补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    DoS
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-400 未加控制的资源消耗(资源穷尽)
阿里云安全产品覆盖情况